SDL_GPUSampler(3type)

NAME
SDL_GPUSampler - An opaque handle representing a sampler.

SYNOPSIS
#include <SDL3/SDL_gpu.h>

typedef struct SDL_GPUSampler SDL_GPUSampler;

AVAILABILITY
This struct is available since SDL 3.2.0.

SEE ALSO
SDL_CreateGPUSampler(3), SDL_BindGPUVertexSamplers(3), SDL_BindGPUFragmentSamplers(3), SDL_ReleaseGPUSampler(3)